--- a/autogen.sh
+++ b/autogen.sh
@@ -62,8 +62,8 @@
 
 echo "  aclocal $ACLOCAL_FLAGS"
 aclocal $ACLOCAL_FLAGS || exit 1
-#echo "  autoheader"
-#autoheader
+echo "  autoheader"
+autoheader || exit 1
 echo "  $LIBTOOLIZE --automake"
 $LIBTOOLIZE --automake || exit 1
 echo "  automake --add-missing $AUTOMAKE_FLAGS"